<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1d12fe9404755d5759c3cc32bf3d4333">
  <dict>
    <!--2021-09-17 15:13:31.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
